td#board { padding:4 5 5 5; font-size:12; color:#333333; } 
.board { font-size:16px; color:#333333; border-collapse: collapse; } 
.board a:link { padding:0 0 0 0; font-size:12; color:#000000; text-decoration:none; } 
.board a:visited { padding:0 0 0 0; font-size:12; color:#000000; text-decoration:none; } 
.board a:hover { padding:0 0 0 0; font-size:12; color:#000000; text-decoration:underline; } 
.board a:active { padding:0 0 0 0; font-size:12; color:#000000; text-decoration:none; } 




/*°Ô½ÃÆÇ Á¦¸ñ*/
.bbsnewf5 { padding:10 10 10 10; font-size:12; color:#333333; } 
.bbsnewf5 a:link { color:#555555; text-decoration:none } 
.bbsnewf5 a:visited { color:#555555; text-decoration:none } 
.bbsnewf5 a:hover { color:#FF5500; text-decoration:none } 




/*.r_border .bbsnewf5 { border: 1px solid #e9e9e9; } */




/*Á¦¸ñ*/
.bbsbody03 { width:340; overflow:hidden; text-overflow:ellipsis; padding-left:5; padding-right:5 } 




/*´º½º_º¸µµÀÚ·á Á¦¸ñ*/
.news_title { color:#0E3D72; font-size:14px; letter-spacing:-1; text-decoration:none; } 
.news_title a:link { color:#0E3D72; font-size:14px; letter-spacing:-1; text-decoration:none } 
.news_title a:visited { color:#0E3D72; font-size:14px; letter-spacing:-1; text-decoration:none } 
.news_title a:hover { color:#0E3D72; font-size:14px; letter-spacing:-1; text-decoration:underline } 




/*´º½º_º¸µµÀÚ·á ³»¿ë*/
.news_cont { color:#555555; text-decoration:none } 
.news_cont a:link { color:#555555; text-decoration:none } 
.news_cont a:visited { color:#555555; text-decoration:none } 
.news_cont a:hover { color:#FF5500; text-decoration:none } 




/*°¶·¯¸® Á¦¸ñ*/
.gallery_title { font-size:15px; color:#666666; } 




/*°¶·¯¸® ³»¿ë*/
.gallery_cont { font-size:16px; color:#666666; display: inline-block; padding-top: 15px; } 




/*ÆäÀÌÂ¡*/
.paging { color:#FF5500; font-weight:bold; font-size: 20px; padding: 20px 0; } 
.paging a:link { color:#555555; font-weight:normal; text-decoration:none } 
.paging a:visited { color:#555555; font-weight:normal; text-decoration:none } 
.paging a:hover { color:#555555; font-weight:normal; text-decoration:underline } 




/*°Ë»öÆùÆ®(¼¿·ºÆ®¹Ú½º)*/
.search_txt { font-size:12; color:#666666 } 




/*±âº»ÆùÆ®*/
.board_txt { font-size:12px; color:#000000; text-decoration:none; padding-top:4; } 
.board_txt a:link { font-size:12px; color:#000000; text-decoration:none; } 
.board_txt a:visited { font-size:12px; color:#000000; text-decoration:none; } 
.board_txt a:hover { font-size:12px; color:#000000; text-decoration:none; } 




.board_txt2 { font-size:12px; color:#333333; text-decoration:none; padding-top:4; } 
.board_txt2 a:link { font-size:12px; color:#333333; text-decoration:none; } 
.board_txt2 a:visited { font-size:12px; color:#333333; text-decoration:none; } 
.board_txt2 a:hover { font-size:12px; color:#333333; text-decoration:none; } 




input#border { font-size:12; color:##666666; border:1 solid #D4D4D4 } 
textarea#border { font-size:12; color:##666666; border:1 solid #D4D4D4 } 




/* bgcolor : °Ô½ÃÆÇ Ç×¸ñ */
.board_bgcolor { width:100px; background-color:#F7F7F7; font-size:12; color:#000000; } 
.board_rate { padding:0 0 0 0; font-size:12; color:#333333; background-color:#E6F0F9; } 
.board_rate_td { padding:4 5 5 5; font-size:12; color:#333333; background-color:#FFFFFF } 
.board_comment_bgcolor { background-color:#F6F6F6; } 




/* ÃßÃâ °Ô½ÃÆÇ ½ºÅ¸ÀÏ */
.board_output { padding:4 0 0 0; font-size:12; color:#333333; } 
.board_output a:link { padding:0 0 0 0; font-size:12; color:#333333; text-decoration:none; } 
.board_output a:visited { padding:0 0 0 0; font-size:12; color:#333333; text-decoration:none; } 
.board_output a:hover { padding:0 0 0 0; font-size:12; color:#333333; text-decoration:underline; } 
.board_output a:active { padding:0 0 0 0; font-size:12; color:#333333; text-decoration:none; } 




/*´ñ±ÛÆùÆ®*/
.comment_name { font-size:12px; color:#0055B5; text-decoration:none; padding-top:4px; } 
.comment_txt { font-size:12px; color::#000; text-decoration:none; padding-top:4px; } 
.comment_txt a:link { font-size:12px; color::#000000; text-decoration:none; } 
.comment_txt a:visited { font-size:12px; color::#000000; text-decoration:none; } 
.comment_txt a:hover { font-size:12px; color::#000000; text-decoration:none; } 




/* À¥ÁøÇü °Ô½ÃÆÇ (¼¼·Î¹è¿­)*/
.webzine_type2 { width:100%; } 
.webzine_type2 td { color:#666666; font-family:µ¸¿ò; font-size:12px; } 
.webzine_type2 dl, #webzine_type2 dt, #webzine_type2 dd { margin:0; padding:0 } 
.webzine_type2 dl { float:left; clear:both; width:100%; padding:0 0 16px 0; margin-bottom:0; } 
.webzine_type2 .webzine_type_img_td { vertical-align:top; } 
.webzine_type2 .webzine_type_img img { border:4px solid #cc3232; } 
.webzine_type2 .webzine_type2_table_line { width:100%; border-top:1px solid #cccccc; } 
.webzine_type2 dd { float:left; width:100%; height:25px; padding:3px 0 1px 0; margin:0 0 -1px 0; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; } 
.webzine_type2 .obj_name { display:inline-block; width:90px; height:25px; padding:5px 0 0 12px; color:#666666; background:url(/cimg/board/cafe24_webzine/bl_webzine_type2_title.gif) right 6px no-repeat; } 
.webzine_type2 .obj_value { height:25px; padding:5px 0 0 10px; } 
/* ÀÌ¹ÌÁö°¡ ¿ÞÂÊÀÏ¶§ */
.webzine_type2 .webzine_type_text_td_left { width:100%; padding:0 0 0 8px; } 
/* ÀÌ¹ÌÁö°¡ ¿À¸¥ÂÊÀÏ¶§ */
.webzine_type2 .webzine_type_text_td_right { width:100%; padding:0 9px 0 0; } 



.table_02 { margin-top:3rem; } 



/* °¶·¯¸®Çü ÃßÃâ Á¦¸ñ, ³»¿ë Á¤·Ä */
.board_output_gallery_subject { text-align:center; width:100%; } 
.board_output_gallery_description { text-align:center; width:100%; } 


.board.t_b1.list img { object-fit: contain; object-position: center top; } 


.gallery_subject { padding: 15px 0 60px; } 



/* ÀÌ¹ÌÁö ¸ð¹ÙÀÏ ´ëÀÀ */
@media (max-width: 1400px) {


 #post_area img { max-width: 1400px; width: 100% !important; height: auto !important; } 
 }



@media (max-width: 640px){
 .bbsnewf5 a:link, .t_b1 td, .att_title font, .board_bgcolor font { font-size: 12px !important; } 
.paging, .paging a { font-size: 15px; } 
 }



@media (max-width: 480px){
 .board.t_b1.list img { width: 100%; height: auto; } 
 }




/* ½æ³×ÀÏ ¹ÝÀÀÇü */
@media (max-width: 360px){
 .bbsnewf5 img { width: 100%; max-width: 360px; height: auto; } 
 }



.baronews img { object-position : center center !important } 